@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,400;0,500;0,600;0,700;1,300&display=swap');
:root {
    --primary-color: #060c21;
    --secondary-color: #19376D;
    --ternary-color: #a68206;
    --bg-color: #f7f7f7;
    --text-color: #212529;
    --text-color-yellow: #ffcd1f;
    --bg-dark: #0B2447;
}

html {
    font-size: 14px;
}
*.* {
    
}
@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

html {
    position: relative;
    min-height: 100%;
    margin: 0;
    padding: 0;
}

body {
    margin: 0;
    padding: 0;
    background-color: var(--bg-color);
    font-family: "Domine", Helvetica, Arial, sans-serif;
    color: var(--text-color);
    font-weight: 400;
}

a{
    text-decoration:none;
    
}
ul, ol{
    padding-left:0px;
}
ul li{
    list-style:none;
}
img{
    vertical-align:middle;
    max-width:100%;
    height:auto;
}
h1{
    font-size:36px;
}
.float_left{
    float:left;
}
.float_right{
    float:right;
}

.display-inline{
    display:inline-block;
}

a {
    color: #0b2447 !important;
}

    a:hover {
        color: #163b5e !important;
        text-decoration: none;
    }

.bg-dark-primary {
    background: #24305E !important;
    color: #ffffff !important;
}

.bg-light-primary {
    background: #ffffff !important;
    color: #24305E !important;
}

.bg-dark-secondary {
    background: #9D2433 !important;
    color: #ffffff !important;
}

.bg-light-secondary {
    background: #ffffff !important;
    color: #9D2433 !important;
}

.bg-dark-ternary {
    background: #ffcd1f !important;
    color: #ffffff !important;
}

.bg-light-ternary {
    background: #ffffff !important;
    color: #ffcd1f !important;
}

.text-pure {
    color: #ffffff !important;
}

.text-primary {
    color: #24305E !important;
}

.text-secondary {
    color: #ffcd1f !important;
}

.text-ternary {
    color: #32d0c7 !important;
}

.text-black {
    color: #000000 !important;
}

.bg-sub {
    background: #1b9529;
    color: #ffffff !important;
}

.bg-gray {
    background: #e8e4e4 !important;
}
.form-group {
    margin-bottom: 1rem;
}

.form-inline .form-control {
    display: inline-block;
    width: auto;
    vertical-align: middle;
}

.form-row {
    display: flex;
    flex-wrap: wrap;
    margin-right: -5px;
    margin-left: -5px;
}

    .form-row > .col {
        padding-left: 5px;
        padding-right: 5px;
    }

label {
    margin-bottom: 0.5rem;
}
.navbar-brand {
   
    font-size: 1.30rem; /* Font size */
    font-weight: bold; /* Make it bold */
    color: #0b2447; /* Logo color */
    text-transform: uppercase; /* Uppercase letters */
    letter-spacing: 1px; /* Spacing between letters */
    transition: color 0.3s ease, transform 0.3s ease; /* Smooth transition for color and scale */
    animation: bounce 1s; /* Bounce effect on load */
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.2); /* Drop shadow */
}

    .navbar-brand:hover {
        color: #163b5e; /* Color change on hover */
        transform: scale(1); /* Scale up on hover */
        text-decoration: none; 
        text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.4); /* Darker shadow on hover */
    }
    .navbar-brand span {
        color: var(--ternary-color);
        font-weight: 600;
        font-size: 1.65rem;
        margin-right: 10px;
        text-shadow: 4px 4px 4px rgba(0, 0, 0, 0.40); /* Drop shadow */
    }

    @keyframes bounce {
        0%, 20%, 50%, 80%, 100% {
        transform: translateY(0);
    }

    40% {
        transform: translateY(-10px);
    }

    60% {
        transform: translateY(-5px);
    }
}




/*Red===#c4262c gol===#f5ebab dark===#a46739*/
.btn-outline-primary {
    background: #c4262c;
    color: #fff;
    border: 2px solid #f5ebab;
}

    .btn-outline-primary:hover {
        background: #24394b;
        border: 2px solid #f5ebab;
    }


.topbar {
    background-color: #0B2447;
    color: #fff;
    padding: 10px 0;
    font-size: 12px;
    font-weight: 600;
}
 
.header-top-contact span {
    margin-right: 5px !important;
    border-right: 2px solid #fff;
    padding-right: 0.5rem;
    font-size: 10px;
}
    .header-top-contact span  a{
        color: #fff;
    }
    .header-top-social {
        font-size: 14px;
        display: flex;
        justify-content: flex-end
    }
.header-top-social a{
    color:#fff;
}
    .header-top-social .icon-set {
        display:inline-block;
    }
        .header-top-social .icon-set i {
            display: block;
            padding: 2px 8px;
            border: 1px solid transparent;
            text-align: center;
        }
    .logo-img {
    max-height: 60px;
    width: auto;
}
.nav-link{
    font-weight:500;
}
.nav-link:hover {
    color:var(--primary-color) !important;
    font-weight:bold;
}
.dropdown-item {
    color: #19376D;
}
    .dropdown-item.active, .dropdown-item:active, .dropdown-item:hover {
        color: var(--primary-color) !important;
        text-decoration: none;
        background-color: #fff;
    }
.dropdown:hover .dropdown-menu {
    display: block;
    margin-top: 0; /* remove the gap so it doesn't close */
}

.dropdown-toggle::after {
    color: #576CBC;
}
.text-dark {
    color: #19376D !important;
}
blockquote {
    padding: 10px 20px;
    margin: 0 0 20px;
    font-size: 17.5px;
    border-left: 5px solid #576CBC;
}
    blockquote:before, blockquote:after {
        content: "";
    }
.page-title {
    font-family: "montserratlight", Helvetica, Arial, sans-serif;
    font-size: 36px;
    font-weight: normal;
}

/*----home page*/
.home_page{
    text-transform:capitalize;
    background-color:#fff;
   
}
.home-about p{
    text-align:justify;
}
.home-about h1 {
    font-family: "montserratlight", Helvetica, Arial, sans-serif;
    font-size: 36px;
    font-weight: normal;
    display: block;
    font-weight: 400;
    color: #576CBC;
}
    .home-about h1 span {
        font-weight: 600;
        display: block;
        color: #19376D;
    }
.content-page {
    text-transform: capitalize;
    background-color: #fff;
}
    .content-page h2 {
        font-family: "montserratlight", Helvetica, Arial, sans-serif;
        font-size: 28px;
        font-weight: normal;
        display: block;
        font-weight: 400;
        color: #576CBC;
        margin-bottom: 20px !important;
    }

        .content-page h2 span {
            font-weight: 600;
            display: block;
            color: #19376D;
        }

/*---------footer-----------*/
footer {
    background-color: #e5f4ff;
    color: #19376D;
    padding-top: 20px;
}
footer a{
    color:#fff !important;
}
    footer a:hover {
        color: var(--text-color-yellow) !important;
    }
.footer-top .container{
    border-bottom:2px solid #fff;
}
.footer-top h5{
    padding:0 20px;
}
.footer-nav {
    padding: 40px 0;
    background: #576cbc;
    color:#fff;
}
.footer-nav-media-img {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}
.footer-nav-media-img p {
    text-align: justify;
}
    .footer-nav .footer-nav-media-img img{
        padding-bottom:4px;

    }
    .footer-nav .footer-nav-course{
        display:flex;
        justify-content:space-between;

    }
    .footer-nav .footer-nav-menu{

    }
        .footer-nav .footer-nav-menu h2{
            font-size:18px;
        }
.footer-info {
    background-color: #0B2447;
    color:#fff;
    font-size: 12px;
    vertical-align: middle;
    line-height: 50px;
}
    .footer-info p{
        margin-bottom:0px;
    }


    .client {
        width: 100%;
        height: 100%;
        /*background: #7F00FF;*/ /* fallback for old browsers */
        /*background: -webkit-linear-gradient(to right, #E100FF, #7F00FF);*/ /* Chrome 10-25, Safari 5.1-6 */
        /*background: linear-gradient(to right, #E100FF, #7F00FF);*/ /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    }

.carousel-icon i {
    font-size: 5rem;
    color: rgba(255, 255, 255, 0.3);
}

.carousel-item i {
    font-size: 1.6rem;
    color: rgba(255, 255, 255, 0.3);
}

.t-card {
    /*padding: 1.8125rem 1.125rem;*/
  /*  background-color: rgba(0, 0, 0, 0.5);*/
   
   height: auto;
}
    .t-card img {
        width: auto;
        height: 250px;
        border-radius: 1.25rem;
       
    }

.testimonial-title {
    color: #24394b;
    margin-bottom:0;
}
.testimonial_subtitle {
    color: #24394b;
    font-size: 12px;
    font-weight: 500;
}
.intro-campus {
    background-image: url(../img/jpc_iop_building.jpeg), linear-gradient(90deg, rgba(2,0,36,1) 0%, rgba(25,55,109,1) 35%, rgba(0,212,255,1) 100%);
    padding-top: 100px !important;
    padding-bottom: 100px !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    position: relative;
    background-size: cover !important;
    color: #fff;
    background-blend-mode: overlay;
}
.intro-campus h2{
    font-size:62px;
}
/*--- why---*/
.background {
    position: fixed;
    top: 0;
    left: 0;
    width: 50%;
    height: 100%;
    background-color: #19376D;
}
.bw-gradient {
    
    background-image: linear-gradient(to right, #ffffff 0%, #ffffff 50%, #576cbc 30%, #0b2447 100%);
}
.why-JPCIOP{

   padding-top:40px;
   padding-bottom:40px;
}
/*--- approvals-*/
.why-us p{
    margin-bottom:0px
}
.why-us .page-title {
    color: #19376D;
    font-weight: 600;
    font-size: 52px;
}
.why-us h3 {
    color: #0B2447;
    font-weight: 700;
    font-size: 46px;
}
.specialities{
    padding-top:40px;

}
    .specialities ul li {
        padding: 2px 0;
        font-size: 18px;
        font-weight: 600;
        color: #19376D;
    }
        .specialities ul li::before {
            content: "\261B"; /* Add content: \261B is the CSS Code/unicode for a Black Right Pointing Index */
            color: #0B2447; /* Change the color */
            font-weight: bold; /* If you want it to be bold */
            display: inline-block; /* Needed to add space between the bullet and the text */
            width: 1.2em; /* Also needed for space (tweak if needed) */
            margin-left: -1em; /* Also needed for space (tweak if needed) */
            font-size: 42px
        }
.approvals {
    padding: 10px;
}
.approvals .page-title{
    color:#fff;
    margin-bottom:0px;
    font-size:46px;
    font-weight:700;
}
    .approvals h3 {
        font-size: 32px;
        color: #fff;
        font-weight: 400;
    }
.affilation-info-box{
    color:#fff;
    margin:20px auto;
}
.info-box-img {
    padding-right: 30px;
    padding-top: 5px;
}
    .info-box-img img {
        transition: all 0.3s;
    }
.affilation-info-box .info-box-content{
    vertical-align:central;
    text-align:center;
    color:#fff;
}
.info-box-content p{
    margin-top:20px;
    font-size:22px;
}

/*Page Header*/
.page-header {
  
    background-image:url(../img/jpc_iop_building.jpeg),  linear-gradient(90deg, rgba(2,0,36,1) 0%, rgba(25,55,109,1) 35%, rgba(0,212,255,1) 100%);
    padding-top: 100px !important;
    padding-bottom: 100px !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    position: relative;
    background-size: cover !important;
    color: #fff;
    background-blend-mode: overlay;
}
.page-header .page-title{
    padding-top:50px;
    text-align:center;
}
.page-nav {
    color: #0b2447;
    font-size: 16px;
    padding-top: 10px;
    padding-block: 10px;
    background: #576CBC;
}
    .page-nav .breadcrumb {
        margin: 0;
       
    }
.breadcrumb-item + .breadcrumb-item::before {
    color: #fff;
}
.page-nav .breadcrumb .breadcrumb-item a {
    color: #fff;
}
        .page-nav .breadcrumb .active{
            color: #fff;
        }

/*latest news section*/


.box {
    position: relative;
    height: 400px;
    background: var(--bg-dark);
    display: block;
    justify-content: center;
    align-items: center;
}

.box-content {
    position: relative;
    padding: 10px;
    transform: translateY(40px);
}

.box::before {
    content: '';
    position: absolute;
    top: -2px;
    left: -2px;
    right: -2px;
    bottom: -2px;
    background: var(--bg-color) !important;
    transform: skew(3deg,2deg);
    /*  z-index: -1;*/
}
/*.box:nth-child(1)::before {
    background: linear-gradient(315deg, #FF0057, #E64A19);
}*/

.box::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 50%;
    height: 100%;
    background: rgba(255,255,255,0.05);
    pointer-events: none;
}
/**/
.box-container {
    position: relative;
    padding: 10px;
}
    
.bulletin-right-right {
    width: 100%;
    float: left;
    /* margin-left: 10%;*/
   /* padding: 45px 28px 15px 28px;*/
}

    .bulletin-right-right h2 {
        font-size: 20px;
        color: var(--primary-color);
        font-weight: 100;
        line-height: 110%;
        margin-top: 0px;
        padding-left: 37px;
        margin-bottom: 25px;
        background-size: 20px;
        padding-bottom: 10px;
    }

    .bulletin-right-right > a {
        display: inline-block;
        float: right;
        color: var(--primary-color);
        font-size: 12px;
        font-weight: 300;
        padding-top: 10px;
    }

        .bulletin-right-right > a:hover {
            color: var(--ternary-color);
        }


#latest-updates {
    /*background:#b3e466;*/
    height: 255px;
    width: 100%;
    font-size: 11px;
    margin: 0;
    padding: 15px;
}

    #latest-updates ul#scroll-updates {
        height: 210px;
        margin: 0;
        padding: 0;
        overflow: hidden;
        list-style: none;
    }

    #latest-updates a.view-all {
        float: right;
        margin: 4px 0 0 0;
        color: #b49655;
        font-weight: bold;
    }

    #latest-updates .update {
        float: left;
        display: block;
        border-bottom: solid 1px #b49655;
        padding: 13px 0;
    }

    #latest-updates .date {
        float: left;
        background: #b49655;
        height: 40px;
        width: 40px;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: #fff;
        margin: 0 10px 0 0;
    }

        #latest-updates .date b {
            display: block;
            font-size: 24px;
            font-weight: normal;
            width: 40px;
            text-align: center;
            margin: 1px 0 0 0;
        }

        #latest-updates .date i {
            display: block;
            font-size: 11px;
            font-style: normal;
            width: 40px;
            text-align: center;
            margin: -5px 0 0 0;
            text-transform: uppercase;
        }

    #latest-updates p {
        float: right;
        width: 300px;
        padding: 0;
        margin: 0;
        color: var(--primary-color);
        line-height: 100%;
        display: block;
        
        font-weight: 400;
        font-size: 18px;
    }
        #latest-updates p span{
            color:var(--bg-dark);
            font-weight:600;
            display:block;
        }
        #latest-updates p a {
            text-decoration: none;
            color: var(--text-color) !important;
            font-weight:400;
        }




.home-mid {
    margin: 0px;
    /* height: 400px;*/
    width: 100%;
    
    display: block;
    position: relative;
    padding-top: 40px;
    padding-bottom: 40px;
}
    .home-mid h2 {
        font-size: 1.2rem;
        color: #19376D;
        text-align: left;
        Position: relative;
        text-align: left;
        font-weight: 300;
        border-bottom: 1px solid #19376D;
        margin-bottom: 20px;
    }

.msg-short {
    padding-left: 10px;
    padding-right: 10px;
    text-align:justify;
}

    .msg-short .chairman {
        bottom: 10px; /* Adjust as needed for spacing from the bottom */
        right: 20px; /* Adjust as needed for spacing from the right */
        text-align: right; /* Align text to the right */
        font-weight: 500;
        color: #19376D;
    }




.info {
    margin-top: 20px;
    padding: 10px;
    display: block;
    width: 100%;
}

    .info h2 {
        font-size: 1.1rem;
        color: #1f293d;
        text-align: center;
        Position: relative;
        text-align: center;
        font-weight: 300;
        /*border-top: 1px solid red;
        border-bottom: 1px solid red;*/
        /* margin: 20px;*/
        display: inline-block;
    }

    .info h1 {
        font-size: 2rem;
        font-weight: 500;
        text-align: center;
        Position: relative;
        display: inline-block;
        color: #24305E !important;
        text-transform: uppercase;
    }

    .info h3 {
        font-size: 1.4rem;
        color: #1f293d;
        text-align: left;
        display: block;
        font-weight: 300;
        
        margin: 20px;
    }

    .info p {
        line-height: 1.7;
        margin-bottom: 0.5rem;
        text-align: justify;
        text-indent: 20px;
        display: block;
    }

.no-border {
    border-top: 0px !important;
    border-left: 0px !important;
    border-right: 0px !important;
    border-bottom: 0px !important;
    box-sizing: border-box;
}

.contact-bg {
    display: block;
    position: relative;
}
.map {
    width: 100% !important;
    display: block;
    background: #fff !important;
    padding: 0;
    margin: 0;
    box-shadow: 2px 5px 5px 5px grey;
    margin-top: 80px;
    box-sizing: border-box;
}

.address-box {
    margin-bottom: 10px;
    text-align: center;
    padding: 10px;
    background: #eaeaea;
    text-align: center;
}



/* Wrapped Section */
.wrapped-section {
    float: right;
    width: 300px;
    margin: 0 0 15px 20px;
    background-color: #f4f4f4;
    padding: 15px;
    border-radius: 8px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

    .wrapped-section h2 {
        margin-top: 0;
    }

    .wrapped-section p {
        margin-bottom: 10px;
    }
.facility {
    margin-bottom: 15px;
}

    .facility h3 {
        color: #0056b3;
    }

ul {
    padding-left: 20px;
    list-style-type: disc;
}